Stunnel pro 9.0 a CS 2.1

MDKSA-2003:108: ve starších verzích stunnelu byla objevena lokálně zneužitelná chyba, proto byly vydány opravné balíčky pro Mandrake 9.0 a Corporate Server 2.1. Aktualizace je doporučena všem uživatelům. Novější verze Mandrake Linuxu (9.1, 9.2) tímto problémem netrpí.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login